#
# $Id: mondo-doc.spec 1674 2007-10-01 23:22:00Z bruno $
#

Summary:	Documentation for Mondo Rescue
Summary(fr):	Documentation pour Mondo Rescue

Name:		mondo-doc
Version:	2.2.5
Release:	1.rhel3
License:	GPL
Group:		Applications/Archiving
Url:		http://www.mondorescue.org
Source:		ftp://ftp.mondorescue.org/src/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(id -u -n)
BuildRequires:	docbook-utils
BuildArch: noarch

%description
Documentation for Mondo Rescue

%description -l fr
Documentation pour Mondo Rescue

%prep
%setup -q -n %name-%{version}

%build
%{__make} -f Makefile.man VERSION=%{version}
%{__make} -f Makefile.howto VERSION=%{version}

%install
%{__rm} -rf $RPM_BUILD_ROOT
%{__make} -f Makefile.man install INSTALLDIR=${RPM_BUILD_ROOT}/%{_defaultdocdir}/%{name}-%{version}
%{__make} -f Makefile.howto install INSTALLDIR=${RPM_BUILD_ROOT}/%{_defaultdocdir}/%{name}-%{version}

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc %{_defaultdocdir}/%{name}-%{version}

%changelog
* Sat Mar 22 2008 Bruno Cornec <bruno@mondorescue.org> 2.2.5-1.rhel3
- Updated to 2.2.5
- Adds doc for wodim usage (Bruno Cornec)
- Remove floppy support in docs as well (Bruno Cornec)
- Adds the possibility to increase debug level at restore time with a -K option (Bruno Cornec)
- Updates mondoarchive/mindi man pages for USB support (Bruno Cornec)
- Build process adapted to use pb http://trac.project-builder.org (Bruno Cornec)
- Fix #190 mondo-restore replaced by mondorestore (veelo)
- Improve tape support doc (Tilman Schmidt)


